@import url('normalize.css');

@charset "UTF-8";
/* CSS Document */

/* font load */
@font-face {
    font-family: 'Quicksand';
    src: url('quicksand-regular-webfont.eot');
    src: url('quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('quicksand-regular-webfont.woff2') format('woff2'),
         url('quicksand-regular-webfont.woff') format('woff'),
         url('quicksand-regular-webfont.ttf') format('truetype'),
         url('quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksandbold';
    src: url('quicksand-bold-webfont.eot');
    src: url('quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('quicksand-bold-webfont.woff2') format('woff2'),
         url('quicksand-bold-webfont.woff') format('woff'),
         url('quicksand-bold-webfont.ttf') format('truetype'),
         url('quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quicksandlight';
    src: url('quicksand-light-webfont.eot');
    src: url('quicksand-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('quicksand-light-webfont.woff2') format('woff2'),
         url('quicksand-light-webfont.woff') format('woff'),
         url('quicksand-light-webfont.ttf') format('truetype'),
         url('quicksand-light-webfont.svg#quicksandlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MontserratBold';
    src: url('montserrat-bold-webfont.eot');
    src: url('montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-bold-webfont.woff2') format('woff2'),
         url('montserrat-bold-webfont.woff') format('woff'),
         url('montserrat-bold-webfont.ttf') format('truetype'),
         url('montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* general */
body {
	font-family: 'quicksandlight';
}

#content {
	width: 80vw;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
}

/* home page */
#home {
	width: 50vw;
	height: 25vh;
	margin-top: 30vh;
	margin-left: auto;
	margin-right: auto;
	color: white;
	font-family: 'quicksandlight';
	font-size: 2.3em;
	border: 6px #4e5f74 solid;
}

#home-inner {
	width: 45vw;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5vh;
}

.orange-block {
	background-color: #fdb216;
	width: 10vw;
	height: 4vh;
	z-index: 0;
}

/* header */
#header {
	background-color: #fdb216;
	width: 100%;
	height: 15vh;
	font-family: 'MontserratBold';
}

.header-item {
	text-transform: uppercase;
	color: white;
	font-size: 2em;
	top: 4vh;
}

.alumni-header {
	position: absolute;
	left: 10vw;
}

.student-header {
	position: absolute;
	right: 10vw;
}

.center-header {
	text-transform: none;
	color: white;
	font-family: 'quicksandlight';
	position: absolute;
	width: 50vw;
	left: 50%;
	margin-left: -25vw;
	text-align: center;
}

.alumni-triangle {
	width: 0;
	height: 0;
	left: 10vw;
	top: 15vh;
	position: absolute;
	border-style: solid;
	border-width: 50px 50px 0 50px;
	border-color: #fdb416 transparent transparent transparent;
}

.student-triangle {
	width: 0;
	height: 0;
	right: 10vw;
	top: 15vh;
	position: absolute;
	border-style: solid;
	border-width: 50px 50px 0 50px;
	border-color: #fdb416 transparent transparent transparent;
}

/* footer */
#footer {
	height: 15vh;
}

/* misc */
.req {
	color: red;
}

.error {
	color: red;
}

.error p {
	margin: 0;
}

.bold {
	font-family: 'quicksandbold';
}

/* links */
.header-item a:link {
	color: white;
	text-decoration: none;
}

.header-item a:visited {
	color: white;
	text-decoration: none;
}

.header-item a:hover {
	color: white;
	text-decoration: underline;
}